{%- extends 'base.html.twig' -%}

{%- block title -%}
    {{- 'global.user.ranking.name'|trans -}}
{%- endblock -%}

{%- block description -%}
{%- endblock -%}

{%- block facebook -%}
    <meta property="og:title" content="{{- 'global.user.ranking.name'|trans -}}"/>
    <meta property="og:description" content="" />
{%- endblock -%}

{%- block body -%}

    <div class="row">
        <div class="col-lg-12">
            <div class="page">
                <div class="page-users-ranking">
                    <h1 class="page-title" data-lang="{{- 'global.user.ranking.name' -}}">
                        {{- 'global.user.ranking.name'|trans -}}
                    </h1>
                    <div class="row">
                        <div class="col-lg-3">
                            <div class="page-accounts-search-content" data-url="{{- path('api_elastic_suggest_accounts_ranking', { name: 'strimi', sidebar: 0 }) -}}">
                                <div class="page-accounts-search-content-input">
                                    <input type="text" class="form-control suggest_accounts_raking_page_autocomplete lang-input" placeholder="{{- 'global.user.ranking.input_placeholder'|trans -}}" data-lang="{{- 'global.tags.ranking.input_placeholder' -}}">
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-9">
                            <span class="btn btn-green" data-lang="{{- 'global.tags.ranking.resetButton' -}}" id="resetRankingAccountsSearch" data-url="{{- path('user_ranking_ajax_sort_by', {  package: 1, sortBy: 'upvoteWorth', order: 'desc' }) -}}">
                                {{- 'global.user.ranking.resetButton'|trans -}}
                            </span>
                        </div>
                    </div>
                    {%- include 'AppBundle:User/Ranking:table.html.twig' -%}
                </div>
            </div>
            {%- include 'AppBundle:User/Ranking:nextButton.html.twig' -%}
        </div>
    </div>

{%- endblock -%}